/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/*--------GLOBAL*------*/
.container-wrap {
  margin-top: 0px;
}

.first-section {
  margin-top: -5px!important;
}

.wpb_wrapper {
  clear: both;
}

body em {
  font-size: inherit!important;
}

.meta-author, .meta-category, .meta-comment-count {
  display: none;
}
/*  header backgrounds  */
.green-head h2 {
  color: #fff;
  background-color: #7fb440;
  padding-left: 2%;
}
header#top nav ul li a,
.sf-sub-indicator [class^="icon-"],
body[data-is="minimal"][data-header-color="light"] header#top nav ul #search-btn a span {
  color: #2cc0cc !important;
}
header#top .sf-menu li ul li a {
  background-color: #fff !important;
}
/* Secondary Header */
#header-secondary-outer {
  background-color: #d7d7d7 !important;
}
body #header-secondary-outer nav >ul >li >a {
  border-left: 1px solid rgba( 119, 119, 119, .3 );
}
#header-secondary-outer ul {
  border-right: 1px solid rgba( 119, 119, 119, .3 );
}
.color-block h1, .color-block h2, .color-block h3, .color-block h4 {
  color: #fff;
}
.container-wrap {
  background-color: #fff!important;
  padding-bottom: 2%;
  padding-top: 0px;
}

.main-content {
  padding-bottom: 3%;
}
.color-block {
  position: relative;
}
.color-block-title .wpb_wrapper h1 {
  position: absolute;
  top: 10rem;
  left: 50%;
  margin-right: -50%;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
a:hover, .home .blog-recent .col .post-header a:hover, .home .blog-recent .col .post-header h3 a:hover {
  color: #7fb440!important;
}

.testimonial_slider blockquote span {
  font-size: 20px!important;
}
.teal-row a {
  color: #fff;
}
header#top nav ul li a:hover  {
  color: #7fb440!important;
}
#header-outer[data-lhe="animated_underline"] header#top nav >ul >li:not([class*="button_"]) >a:after,
body.material #slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li a:after,
.material #header-secondary-outer[data-lhe="animated_underline"] nav >ul.sf-menu >li >a:after {
  border-top: 0px !important;
}
.swiper-slide .content p {
  font-size: 32px !important;
  line-height: 38px;
  font-family: 'Open Sans';
  font-weight: 400 !important;
}

/*-------HEADER-------*/
#header-outer div#search-outer {
  width: 25%;
  right: 0px;
}

#search-outer {
  left: 75%;
}

#search-outer #search input[type=text] {
  font-size: 16px!important;
  font-family: 'Lato';
  width: 200px;
  height: 50px!important;
  border: 1.5px solid #2cc0cc;
  border-radius: 5px;
  padding-left: 10px!important;
  text-transform: none;
}

.sub-menu li a {
  padding: 7px!important;
}

/*-------FOOTER-------*/
#footer-outer i {
  font-size: 24px;
}
#footer-outer .footer-nav-head a {
  text-transform: uppercase;
  letter-spacing: 2px;
}

#footer-outer .container a:hover {
  color: #f16721!important;
}

#footer-outer #footer-widgets .col ul li {
  border-bottom: 0px;
}

#footer-outer .footer-case a {
	text-transform: none;
}

.footer-ital a {
    font-style: italic;
}

.widget-easy-twitter-feed-widget-container .row {
  display: none;
}

/*-------HOME---------*/
.swiper-slide .content h2 {
  font-weight: 600;
}
.swiper-slide .content h2, .swiper-slide .content p {
  text-shadow: 1px 1px 1px  #555555;
}
.orange-col {
  background-color: #f16721;
}

.orange-col h2, .orange-col h4 {
  color: #fff;
}

.news-widget .span_12 {
  margin-bottom: 5px;
}

.news-widget span {
  display: none;
}

.service-text p {
  padding-bottom: 0px;
}

/*------LANDING PAGES------*/
.landing-menu img {
  max-height: 55px;
}

.landing-menu .wpb_wrapper > div {
  margin-bottom: 12px;
}

.landing-menu .wpb_wrapper h5 a {
  color: #fff;
  text-shadow: 1px 1px 1px #777777;
  font-size: 17px;
}

.landing-menu .wpb_content_element {
  padding: 1% 1% 1% 2%;
}

.landing-menu .wpb_content_element:nth-of-type(3n+2), .landing-menu .wpb_content_element:nth-of-type(2) {
  background-color: #f16721;
}

.landing-menu .wpb_content_element:nth-of-type(3n) {
  background-color: #7fb440;
}

.landing-menu .wpb_content_element:nth-of-type(3n+4) {
  background-color: #2cc0cc;
}

.book-row img.img-with-animation {
  max-width: 225px;
  border: 1px solid #d4d4d4;
}

.series-row img.img-with-animation {
  max-width: 325px;
}

.current-issue-badge {
  margin-top: -9%;
  margin-left: -8%;
  z-index: 9999;
}

.current-issue-img {
  margin-top: -6%;
  z-index: 999;
}


/*-------SUB PAGES-------*/
.grid-col
{
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.grid-col img {
  max-height: 250px;
}

.grid-col p {
  font-size: 13px;
}

.center img.img-with-animation {
    margin: 0 auto;
    display: block;
    max-width: 80%;
}

/*-------EVENTS------*/
.archive div#sidebar,
.post-type-archive-mcrel_event div#sidebar {
  padding: 0 3%;
}

.archive div#sidebar h4,
.post-type-archive-mcrel_event div#sidebar h4 {
  font-family: Lato;
  font-size: 24px;
  line-height: 32px;
  text-transform: none!important;
  color: #444;
}


/*.archive div#sidebar ul li:nth-of-type(3n+1), .archive div#sidebar ul li:nth-of-type(1),*/
.post-type-archive-mcrel_event div#sidebar ul li:nth-of-type(3n+1), .post-type-archive-mcrel_event div#sidebar ul li:nth-of-type(1) {
  background-color: #f16721;
}

/*.archive div#sidebar ul li:nth-of-type(3n+2),*/
.post-type-archive-mcrel_event div#sidebar ul li:nth-of-type(3n+2) {
  background-color: #7fb440;
}

/*.archive div#sidebar ul li:nth-of-type(3n),*/
.post-type-archive-mcrel_event div#sidebar ul li:nth-of-type(3n) {
  background-color: #2cc0cc;
}

/*.archive div#sidebar ul li,*/
.post-type-archive-mcrel_event div#sidebar ul li{
  margin-bottom: 12px;
}

div#sidebar ul li a {
  color: #fff;
  text-shadow: 1px 1px 1px #777777;
  font-size: 17px;
}

div#sidebar ul li a {
  padding: 1% 1% 1% 2%!important;
}

.mcrel_event .post-content .content-inner > a {
  float: left;
  margin-right: 3%;
  max-width: 300px;
}

.mcrel_event .post-content .title a {
  float: none;
}

.mcrel_event .post-content .title {
  line-height: 1.2em;
}

.mcrel_event .post-header {
  padding-bottom: 10px;
}

.mcrel_event .event-content {
    overflow: hidden;
}

.mcrel_event .event-content .article-content-wrap > p {
  padding-bottom: 3%;
}

.mcrel_event .post-content .post-header {
  margin-bottom: 0px;
}

.mcrel_event .post-content .title {
  font-size: 24px;
  margin-bottom: 0px;
}

p.event-date, p.event-time, p.event-organizer, p.event-phone, p.event-location, p.event-location p, p.event-email {
  font-weight: 800;
  padding-bottom: 0px;
}
@media all and (max-width: 1250px) {
  .mcrel_event .event-content {
    overflow: visible;
    float: left;
  }
}

@media all and (max-width: 1000px) {
  body[data-bg-header="false"] div.full-width-section.first-section,
  body[data-bg-header="false"] div.full-width-content.first-section,
  div.full-width-section.first-section,
  div.full-width-content.first-section {
    margin-top: -5px!important;
  }
  .color-block-title .wpb_wrapper h1 {
    position: relative;
    text-align: center;
    top: 0%;
    left: 0%;
    margin-right: 0%;
    transform: none;
  }
  .post-content {
    padding-left: 0px;
  }
}
@media all and (max-width: 450px) {
  .grid-col p {
    /* Disabled 11/13/2015 */
    /*display: none;*/
  }
}


/******     CUSTOMIZED     *****/
#menu-blog-categories li, #menu-blog-categories li a,
#menu-news-categories li, #menu-news-categories li a {
  color: #676767 !important;
  text-shadow: 1px 1px 1px #DCDCDC !important;
  font-size: 100% !important;
}

#menu-blog-categories li a:hover,
#menu-news-categories li a:hover {
  color: #7fb440 !important;
}

@media only screen and (max-width: 690px) {
  body.original #header-secondary-outer, body.ascend #header-secondary-outer {
      display: block;
  }
  #header-secondary-outer ul {
    border-right: 0px solid rgba( 119, 119, 119, .3 );
  }
}

/*BLOG*/
.post-area.featured_img_left .article-content-wrap {
    flex-direction: column;
}

/*EVENTS*/
body.wp-caption .wp-caption-text, .row .col .wp-caption .wp-caption-text {
    top: 15px;
}

/*HEADINGS*/
.vc_separator h4 {
    font-size: 2rem !important;
}



